import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSSecureCoding } from "../Foundation/NSSecureCoding.js";
import type { CMTimeRange } from "../structs/CMTimeRange.js";
export declare class _SRAudioLevel extends _NSObject {
    static alloc(): _SRAudioLevel;
    static new(): _SRAudioLevel;
    init(): _SRAudioLevel;
    /**
     * The time range in the client-provided audio stream to which this classification result corresponds
     */
    timeRange(): CMTimeRange;
    /** Measure of the audio level in decibels */
    loudness(): number;
}
export interface _SRAudioLevel extends _NSCopying, _NSSecureCoding {
}
